
Redmine - Feature #9649

allow grouping issues By "User" custom field

2011-11-23 17:33 - Mike Lees

Status: Closed Start date: 2011-11-23

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Custom fields Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

database: postgres 9.0.5

ruby: 1.8.7 (x86_64-linux)

rails: 2.3.11

redmine: 1.2.1.stable

Created a "User" type custom field for Issues.

This field does not show up in the "Group results by" dropdown in the issue query screen.

Had to convert the custom field to a "List" type then it showed up in the group by list.

Related issues:

Is duplicate of Redmine - Feature #9419: Group/sort the issue list by user/ve... Closed 2011-10-13

History

#1 - 2011-11-23 17:55 - Etienne Massip

- Tracker changed from Defect to Feature

#2 - 2011-11-23 17:55 - Etienne Massip

- Subject changed from Cannot Group By "User" custom field to allow grouping issues By "User" custom field

#3 - 2012-04-28 18:26 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Duplicate
